h1{
	margin: 0;
	font-family: -apple-system, system-ui, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', sans-serif;
    margin-top: 2rem;
    color: #3a414e;
	font-size: 1.8rem;
	font-weight: 500!important;
}
.navbar-brand
{
	height: 100%;
}
#header .logo img
{
	height: 100%;
}
.dropmenu.animated{
	display: flex;
}
.dropmenu ul li a
{
	color: #aba79f!important;
}
.dropmenu ul li a.active
{
	color: #c9a05b!important;
}
ul.langswitcher
{
	margin-top: 18px;
}
.dropmenu ul li a.external
{
	color: #c9a05b!important;
}
.dropmenu ul li a.external.active
{
	cursor: auto;
	color: #aba79f!important;
	text-decoration: none;
}
.mobile-menu .button_container span
{
	background-color: #c9a05b!important;
}
.treemenu li a.active
{
	color: #c9a05b!important;
}
a:visited
{
	color: #c9a05b!important;
}